.bconf{
	display: -ms-grid;
	display: grid;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
	grid-gap: 48px 32px;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
}

.bconf__wrap1{
  padding: 80px 16px;
}

.bconfcert{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	grid-gap: 28px 32px;
}
.bconfcert__img{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	height: 223px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	border-radius: 12px;
	position: relative;
	overflow: hidden;
}
.bconfcert__img:before {
    content: '';
    width: 100%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
      -webkit-transition : 0.2s ease-in-out;
  -o-transition : 0.2s ease-in-out;
  transition : 0.2s ease-in-out;
}
.bconfcert__img:after {
    content: '';
    width: 100%;
    height: 100%;
    background: url(i/icon-magnifier.svg) center center no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 3;
    opacity: 0;
      -webkit-transition : 0.2s ease-in-out;
  -o-transition : 0.2s ease-in-out;
  transition : 0.2s ease-in-out;
}
.bconfcert__img > img{
	max-height: 83%;
	width: auto;
	z-index: 1;
}
.bconfcert__img > a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}
.bconfcert .button{
	color: var(--black500);
	padding-right: 0;
	padding-left: 0;
}
.bconfcert__img:hover:before{
    background: rgba(0, 6, 26, 0.2);
}
.bconfcert__img:hover:after{
    opacity: 1;
}

/*sm Tablet*/
@media (min-width: 576px) { 
  .bconf{
    -ms-grid-columns: minmax(213px, 296px) 32px minmax(213px, 296px);
    grid-template-columns: repeat(2, minmax(213px, 296px)); 
  }
  .bconf__wrap1{
  padding: 96px 32px;
}
	.bconfcert{
		grid-template-columns:  repeat(auto-fit, minmax(336px, 1fr));
	}
	.bconfcert__img{
		height: 260px;
	}
 .bconf_3cols_768{
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
}

/*md*/
@media (min-width: 768px) { 
  .bconf{
    grid-row-gap: 64px;
    -ms-grid-columns: (minmax(213px, 296px))[3];
    grid-template-columns: repeat(3, minmax(213px, 296px));
  }
  .bconf_4cols {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
  }
  .bconf_2cols {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}

/*lg Desktop*/
@media (min-width: 992px) { 
  .bconf__wrap1{
  padding-top:120px;
  padding-bottom: 120px;
}
	.bconfcert__img{
		height: 288px;
	}
}  

/*xl*/
@media (min-width: 1200px) { 
  .bconf{
    grid-column-gap: 64px;
  }
}

/*xxl*/
@media (min-width: 1400px) { 

}	